**`CHANDAN KUMAR`[NAME]** -NL- Mobile: **`+91-9973806430`[PHONES_PHONE]**/8697835102 -NL- E-Mail: chandansqlexpert@gmail.com -NL- To obtain a challenging position in a corporation that will utilize my technical and analytical skills with -NL- educational background to meet organizational objectives -NL- SQL Server Databse Developer,SSRS Level Experience -NL-  8 years plus of experience in SQL server development , Data Modelling using Erwin data modeler & -NL- Database administration. -NL-  Significant experience with T-SQL like Procedure, Function & views. -NL-  Experience in Data migration with heterogeneous database like to Oracle, SQL Server, MySQL, CSV File, -NL- Excel , Access DB using SSIS -NL-  Query performance tuning-using Partitioning, Indexes, Hints. -NL-  Proficiency at grasping new technical concepts quickly and utilizing the same in a productive manner. -NL-  Strong Data Analysis skills. -NL-  Guiding / supporting junior DB developers and conducting interviews. -NL- **`CAREER HIGHLIGHTS`[WORK_EXPERIENCE_HEADING]** -NL- Verifone India Ltd (**`Teksystem`[EMPLOYER_COMPANY_NAME]** payroll) -NL- Designation: **`Principle Consultant`[EMPLOYER_ROLE]** -NL- 5th -NL- Mar 2019 – Till Date -NL- Electronic City , Bangalore -NL- Project name : -NL- Payment Gateway system -NL- Team Size : 4 -NL- Database : MS SQL 2008 R2/2012/2017 server -NL- Soft. Tools : MS SQL 2008 R2/ 2012 server, Red gate SQL compare -NL- Description : This project is under enhancement and maintenance phase and mainly is into processing of -NL- payments related domain -NL- Role : -NL-  T-SQL programming development , stored procedure , trigger in SQL Server -NL-  Suggestion on data Flow / architecture on given requirement -NL-  Database migration, Back up , Restore -NL-  Developing stored procedure, function, views, query, Indexes, and involved in several -NL- performance tuning -NL- **`American reprographic company`[EMPLOYER_COMPANY_NAME]** -NL- Designation: **`Sr. Software Engineer`[EMPLOYER_ROLE]** -NL- 4th Aug 2013 - 5th Jun 2018 -NL- Salt lake, Kolkata -NL- Project name : -NL- Abacus -NL- Team Size : 11 -NL- Database : MS SQL 2008 R2/2012/2014/2017 server -NL- Soft. Tools : MS SQL 2008 R2/ 2012 server, MySQL, Postgres, SQLite, Red gate SQL compare, -NL- Erwin -NL- Description : This project is under development, Abacus project is a kind of application that provide -NL- solution for printing documents and tracking solution. Here we maintain and monitor prints of -NL- document made by user on particular printing machine and capture them under particular project or -NL- its sub phases. -NL- Role : -NL-  Data Modelling using Erwin data modeler and T-SQL programming development in SQL -NL- Server -NL-  Evaluation on features & Development on RDBMS software in MySQL , Postgres, SQL Lite, -NL- SQL2014, 2016 -NL-  Suggestion on data Flow / architecture on given requirement -NL-  Database migration, Back up , Restore -NL-  Developing stored procedure, function, views, query, Indexes, and involved in several -NL- performance tuning. -NL-  Conducting interviews , Guiding juniors -NL- **`Indecomm Global service`[EMPLOYER_COMPANY_NAME]** -NL- Designation: **`Sr. Software Engineer`[EMPLOYER_ROLE]** -NL- 13th Aug 2012-8th Mar 2013 -NL- MG Road, Bangalore -NL- #1 . comscore client -NL- Project name : -NL- Orange -NL- Team Size : 6 -NL- Database : MS SQL 2008 R2 server, vertica , SSIS -NL- Soft. Tools : MS SQL 2008 R2 server, Toad for Data Analyst, SSIS -NL- Description : This project is under support in Indecomm , Orange is a telecomm company and the -NL- dashboard included in this project provides the management to analyze on various part like the most -NL- tariff plan used, data consumptions by users , devices, OS etc. -NL- Role : -NL-  Support on resolving the bugs. -NL-  Developing reports in SSRS and writing T-SQL Codes. -NL- **`Schneider-Electric `[EMPLOYER_COMPANY_NAME]**-NL- Designation: **`Senior Engineer`[EMPLOYER_ROLE]** -NL- 22nd Nov -NL- 2010 – 30th Jul 2012 -NL- White-field, Bangalore -NL- #1 . **`Schneider-Electric `[EMPLOYER_COMPANY_NAME]**(Denmark Business Partner) -NL- Project name : -NL- Efficient Home -NL- Duration : Jan ’2011 to till now -NL- Team Size : 3 -NL- Database : MS SQL 2008 R2 server -NL- Soft. Tools : MS SQL 2008 R2 server, Toad for SQL server, Red Gate Tools, SSRS -NL- Description : This project is under development to track and getting status of power consumption by Home/ -NL- Industries/ Hotels etc . This project helps people to realize the amount of power consumed by them -NL- and help them with to save power with our Home controller devices. Users are given choice to -NL- control their power consumption over smart phones and on web portal. Google power-meter is one of -NL- utilities chosen to show power used in home on minute/hour/day/weekly/monthly/Yearly basis. -NL- My Role : Database programming, editing database, Design Data-warehouse OLAP. -NL-  Analyzing requirements and Designing database. -NL-  Development of ETL package to move and refine data to Reporting database from -NL- Operational database. -NL-  Development of Stored procedure /Functions /Views. -NL-  Designed OLAP cubes and Dimension for analyzing power consumption on periodical and -NL- country wise. -NL-  Performs administrative tasks including backup, recovery, and Tuning database and -NL- Query. -NL-  Script synchronization across servers. -NL-  Developing elegant Reports in SSRS (including Chart), develop & deploy reports in SQL -NL- report server and managing and proving security through report manager. -NL-  Migrating database from one instance to another, keeping development, test and -NL- production server in synch state. -NL-  Mentoring / support to junior engineers. -NL-  Achieved 70% higher speed on read/write over database/ application operation by -NL- modifying current method to enhanced method. -NL-  Responsibility of creating “Proof of concept” (POC) programs for new projects to ensure -NL- technology meets business requirement effectively & efficiently. -NL- #2 . Schneider-Electric India R&D Center (Bangalore) -NL- Project name : -NL- Project Tracker -NL- Duration : 1st Dec ’2010 to till now -NL- Team Size : 5 -NL- Database : MS SQL 2008 server -NL- Soft. Tools : MS SQL 2008 server, Toad for SQL server , Red Gate Tools -NL- Description : This project is under development to track status of Project, Headcount on each project, -NL- Sprints, backlog, Training Schedule system. -NL- My Role : Database programming & editing database design. -NL-  Analyzing requirements and Designing database. -NL-  Creating package/script in SSIS to transfer data to remote location. -NL-  Development of Stored procedure /Functions /Views. -NL-  Script synchronization across servers. -NL- #3. **`Schneider-Electric `[EMPLOYER_COMPANY_NAME]**(France Business Partner) -NL- Project name : -NL- PSC_NET -NL- Duration : 1st Dec ’2010 to till now -NL- Team Size : 4 -NL- Database : MS SQL 2005 server -NL- Soft. Tools : MS SQL 2005 server, Toad for SQL server , Red Gate Tools -NL- Description : This project is developed to design or modify electrical wiring / product devices and -NL- subsequently order to manufacturer. -NL- My Role : Database optimization, maintenance and synchronization -NL-  Database script and table data synchronization using Red Gate Tool -NL-  Database optimization and query optimization. -NL- Trigent Software Ltd -NL- Designation: **`Database Administrator`[EMPLOYER_ROLE]** -NL- 04th Jan 2010 – -NL- 18th Nov 2010 -NL- Race Course Road, Bangalore -NL- #1 . Honeywell Technology Solution (Client) -NL- Project name : -NL- Archival_Database_DBA_Support -NL- Duration : 4th Jan’2010-18th Nov’2010 -NL- Team Size : 22 -NL- Database : oracle 8i, 9i, 10g, MS SQL 6.5,2000,2005 server, MS Access -NL- Soft. Tools : Embarcadero ER Studio 7.5, Toad, SSIS, SVN -NL- Description : projects involve interaction with migration of database and designing database from legacy -NL- database (SQL 6.5), oracle 8i to oracle 10g server for reporting and analysis purpose. -NL- My Role : Database programming & editing database design, PL-SQL Coding. -NL-  Analyzing and Designing database, Tables in oracle 10g with compatible to data present -NL- in legacy database. -NL-  Creating package/script in SSIS or SQL LODER to transfer huge data to remote location. -NL-  Developed PL-SQL code to generate SQL Loader controlfile (Script) automatically to load -NL- data and contributed to productivity. -NL-  Creating link from SQL server to Oracle, MS Access to synchronize database. -NL-  Reverse Engineering, Synchronizing SQL server / Oracle database schema with ER -NL- studio. -NL-  Conducted SQL Server optimization for queries and procedure, achieved a 60%-80% -NL- decrease in processing time. -NL-  Development of Stored procedure containing transactions that retrieve accurate & right -NL- data dynamically for reporting or database updating purpose. -NL-  Guiding front end junior developer about T-SQL, procedure and database logic. -NL- **`Way InfoTech Solution`[EMPLOYER_COMPANY_NAME]** -NL- Designation: **`SQL Developer cum DBA`[EMPLOYER_ROLE]** -NL- 25 July 2007 -NL- to 30 Oct 2009 -NL- Nirankari colony, Delhi -NL- #1 . International Travel House Ltd (Client) -NL- Duration : Jun’2009-July’2009 -NL- Team Size : 5 -NL- Software : oracle, asp.net, vb.net, Crystal report, IIS. -NL- Database : Oracle 8i, 9i. -NL- Description : Forecasting system is Analysis Software, which provides reports for various analyzed data. -NL- Data is collected from multiple data sources. This software analyses and produced the result of each -NL- unit’s works. The analysis was done on the formulae given by the clients. It is based on windows -NL- platform, using ASP.net with VB.net at front-end and Oracle. -NL- My Role : Database programming & designing, PL-SQL Coding, Report -NL- development. -NL-  SQL queries, views, T-SQL, stored procedure: Developing these objects to meet -NL- organization needs. Development of Stored procedure performs to retrieve accurate & -NL- right data dynamically, it automatically decides after decision making which query to be -NL- executed to produce accurate report or to update data in the database. -NL-  Developing elegant and containing accurate data reports, sub reports, which is useful for -NL- managerial purposes. Majorly billing Reports, credited and debited reports, employee and -NL- staff performance on monthly and yearly basis reports was developed. Ability to deploy -NL- and configure report server. -NL-  SQL Server Integration Service (ETL Projects): Bulk Load Project: developing an -NL- automated integration project that takes data from different source format such as from -NL- textfile or access DB or Excelfile and loads into SQL server database. -NL-  Performs administrative tasks including backup, recovery, load analysis of web and -NL- database servers. -NL-  Performance and Tuning: -NL- a. Indexing: Analyzing & Implement index on right column for faster accessing of -NL- data in the database. -NL- b. SQL server profiler: Using this tool to identify to detect dead lock and time -NL- consumption of the query. -NL- c. Query optimization: to avoid overload on the database server, decide which -NL- function to avoid and write an optimized query to be executed at minimal time. -NL- # Sherwood College, All Saint school, Bal Vidyalaya school , Ameya boutique, Saffron jewellary etc (clients) -NL- Project : Bar-coding ,Inventory -NL- Software used : -NL- SQL 2000/2005 Server,Visual basic6.0 and Segate Crystal Report -NL- Description : There are above 80 plus project on bar-coding and inventory. Data is collected from multiple -NL- data sources. It got all the feature of TDS, PF, Leave management, Stock, Expenses etc. This -NL- Software designed and developed to calculate monthly pay of the employees and generate pay slips, -NL- and compiling information regarding their Earnings, incentives, reimbursements, Perks and -NL- Deductions. This software is totally formula driven and fully customized means it requires very less -NL- efforts for a new installation. It is based on windows platform, using Visual basic 6.0 & VB.net 2005 -NL- at front-end and MS SQL Server. -NL- My Role : -NL-  SQL 2000/2005 SERVER : -NL-  Installing/ Implementing SQL 2000/2005 server -NL-  SQL queries, views, T-SQL, stored procedure: Developing these objects to meet -NL- organization needs. Development of Stored procedure performs to retrieve accurate -NL- & right data dynamically, it automatically decides after decision making which query -NL- to be executed to produce accurate report or to update data in the database. -NL-  Managed the migration of Excel databases to SQL Server 2005 -NL-  Performance and Tuning: -NL- a. -NL- Indexing: Analyzing & Implement index on right column for faster -NL- accessing of data in the database. -NL- b. SQL server profiler: Using this tool to identify to detect dead lock and -NL- time consumption of the query. -NL- c. Query optimization: to avoid overload on the database server, decide -NL- which function to avoid and write an optimized query to be executed at -NL- minimal time. -NL-  Clustering: Good knowledge on it but no experience. -NL-  SQL Server Integration Service (ETL Projects) : -NL- a. Bulk Load Project: developing an automated integration project that -NL- takes data from different source format such as from textfile or access DB -NL- or Excelfile and loads into SQL server database. -NL- b. Fuzzy Look up project : Developed a project that matched the string -NL- (company name) of one table with same info. On another table tofind the -NL- primary key of company name through fuzzy look up tool and saving on -NL- another table and then extract Primary Key with company name into excel -NL- format for further vendors operations. -NL-  Data warehouse : good concept on Modeling , cube etc -NL-  SQL Server Reporting Services : Developing elegant and containing accurate data -NL- reports, sub reports, which is useful for managerial purposes. Majorly billing Reports, -NL- challan reports, credited and debited reports, employee and staff performance on -NL- monthly and yearly basis reports was developed. Ability to deploy and configure -NL- report server. -NL-  Backup, Restore, attachment & Detachment of database. -NL-  Creation, management of users and applying database security on users -NL-  Experience with recoveries -NL-  Importing and exporting the database between different database software (Data -NL- transformation service skills). -NL-  Creation, management of users and applying database security on users. -NL-  Ability to install, configure, maintain oracle on windows. -NL-  Responsibility to ensure providing good quality and accurate data. -NL-  Listen intently to a manager, translating what he says into datafields. -NL-  Present reports to customers that elicit good questions and no doubts. -NL-  Visual Basic 6 : -NL-  Implementing and upgrading the software at client side -NL-  Crystal Report / SQL Reports: Creating meaningful reports using Segate Crystal Report & -NL- Ability to develop & deploy reports in SQL report server too. -NL-  Installing Windows XP, troubleshooting , keeping computers in network, Internet setting -NL-  Good team player, Ability to deal with people diplomatically, Attention to detail quality -NL-  Technical Discussion/ Understanding end user’s requirement and developing application -NL- accordingly. -NL-  Demonstrating/Training the user to operate software efficiently. -NL-  Giving supports to client through internet. -NL- **`SOFTWARE SKILLS`[SKILLS_HEADING]** -NL-  RDBMS :- -NL-  Microsoft SQL 2000/2005/2008, R2/2012/2014/2017 Server:- -NL- Excellent knowledge of Structured query language, creating Table, -NL- Stored Procedure, Triggers, Backup, Restore, indexing, Performance -NL- tuning with profiler, writing optimized query, T-SQL , Database -NL- Migration. -NL-  MS SQL Server Clustering, Mirroring, Log shipping :- Average -NL- knowledge. -NL-  Microsoft SQL Server Integration service :- Ability to develop ETL -NL- (Extract, transform, load) , DTS (Data transformation) projects to -NL- meet business needs. -NL-  Microsoft SQL Server Reporting services : - Good knowledge of -NL- designing & developing elegant reports. -NL-  Oracle 8i, 9i :- Average knowledge of PL/SQL, Structured query -NL- language, creating Table, Procedure, Triggers, cursor. -NL-  Programming languages : - Just conceptual knowledge on C, C++, Visual -NL- Basic, C#.net , VB.net, Ado.net, ASP.net, java script. -NL-  Segate Crystal Report :- Designing & developing elegant reports in -NL- development environment. -NL-  MS Office applications -NL-  Network/Client Operating system(MCSE) :- -NL-  Window 2003 /2008 Server: - Good knowledge of TCP/IP, DNS, DHCP, -NL- Active Directory, Backup, Troubleshooting. -NL-  Client operating system: - Windows 98/ 2000/ XP / Vista/Seven/8/10. -NL- **`ACADEMICS`[EDUCATION_HEADING]** -NL- **`MCA`[EDUCATION_DEGREE]** (Master in Computer Application) -NL- **`Punjab Technical University`[EDUCATION_INSTITUTE]** in 2009, -NL- Secured 72.6 % -NL- Microsoft Certified Professional -NL- Microsoft Windows XP installation & conf. (70-270), Since 2007 -NL- **`BSC`[EDUCATION_DEGREE]** (**`Biotechnology`[EDUCATION_COURSE]**) -NL- **`Bangalore University`[EDUCATION_INSTITUTE]** in 2005, secured 59.7 % -NL- **`Intermediate`[EDUCATION_DEGREE]** (**`Science`[EDUCATION_COURSE]**) -NL- Bihar Board in 2001, secured 61.3 % -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Father’ Name’s : Sri Chandra Kishor Sahu -NL- Date of Birth : 27 December 1984 -NL- Sex : Male -NL- Religion : Hindu -NL- Nationality : Indian -NL- Languages : English, Hindi -NL- Qualities : Confident, Dedicated, self starter and Hardworking. -NL- Motto : To be trustworthy to my professional. -NL- Passport No : F5850897 -NL- Permanent Address : At+Post :- Sahuparbatta, Via:- Naugachia., Dist:-Bhagalpur, Bihar -853204 -NL- Present Address : Sidhdha town Apartment, SRCM Road, Narayanpur, Rajarhat, Kolkata -NL- 700136 -NL- Pan Card No : BGLPK6818A -NL- Marital Status : Married -NL- Member in my family School -NL- our family has open and running a private school in Katihar , Bihar , spread over 2 Plus acre of land, for more detail -NL- visit www.isei.in -NL- I had actively played major role from zero to building to stable stage. -NL- INTEREST & ACTIVITIES -NL- Meditation, running, reading spiritual books, computers games, Won prizes for games in school, won best project -NL- award. -NL- I hereby declare that the information furnished above is true to the best of my knowledge and belief. -NL- (**`CHANDAN KUMAR`[NAME]**) -NL- 